org.sunflow.core.bucket

## Class BucketOrderFactory

- java.lang.Object
- - org.sunflow.core.bucket.BucketOrderFactory

-     public class BucketOrderFactory
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BucketOrderFactory()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static BucketOrder` | `create(java.lang.String order)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BucketOrderFactory

          public BucketOrderFactory()

  - ### Method Detail

    - #### create

          public static BucketOrder create(java.lang.String order)